.HeaderCell {
	background-color : 323232;
	width : 80px;
	font-weight : bold;
	color:white;
	align:center;
}

.date {
font-family: Helvetica, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
width:50px;
	}

.input {
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
width:160px;
}

.eventTable {
background-color:#cc6600;
}

.radioButton {
font-family: Helvetica, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
width:20px;
}

.recurrenceHead {
background-color : gray;
font-weight : bold;
}

.selectBox {
font-family: Helvetica, Arial, sans-serif;
font-size: 11px;
width:70px;
}

.recurrenceOption {
border-right : thin dotted #ff6600;
width:100px;
}